.ic-close{
    font-size: 30px;
    padding-left: 10px;
}
.ic-apply{
    font-size: 30px;
    color: #00a2ff;
    padding-right: 10px;
}

.img-profile{
    height: 150px;
    width: 150px;
    margin: 0 auto;
    padding: 2px;
    border-radius: 50%;
    box-shadow: 0 3px 10px silver;

    img{
        height: 100%;
        width: 100%;
        border-radius: 50%;
    }
}

.info-user{
    ion-label{
        color:grey;
    }

    margin-top: 50px;
    ion-item{
        --padding-start: 0px!important;
    }
}